[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# THTCustomNodeClass

Class of THTCustomNodeClass.

## Declaration

Source position: contnrs.pp line 347

`type THTCustomNodeClass = class of THTCustomNode;`

## Description

THTCustomNodeClass was used by TFPCustomHashTable to decide which class should be created for elements in the list.

## See also

TFPCustomHashTable |  | Hash class
THTCustomNode |  | Single item in the hash table.

Documentation generated on: Feb 26 2014